
EUMETSAT_GEOTIFF_DIR={{ eumetsat_geotiff_dataroot }}

<IMAGE>
image=eumetsat_geotiff
channels=RGB
formattype=geotiff
{% for layer in eumetsat_geotiff_layers %}

sub.type={{ layer.label }}
file=$(EUMETSAT_GEOTIFF_DIR)/eumetsat-{{ layer.filename }}-[yyyymmddHHMM].tif
{% endfor %}

</IMAGE>
